@charset "utf-8";
/* CSS Document */

#content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	min-height:100% ;
	max-height:auto ; 
	}
	
#content #breadcrumb_navigation {
	margin-bottom: 10px;
	float: left;
	width: 900px;
	}
	
	
#content #breadcrumb_navigation a {
	text-decoration: none;
}
#content .sec{
}
#content .sec img{
	margin: auto;
	display: table;
}
#content .sec h2{
	margin: 50px 0px 30px 0px;
	display: table;
}
#content .sec h3{
	text-align: center;
}
#content .sec h4{
}
#content #sec1.sec {
	margin: 20px 0 0px 0;
}
#content #sec1.sec .cont_1_box{
}
#content #sec1.sec .cont_1_box p{
	padding: 10px;
	line-height: 1.5;
}
#content #sec1.sec .cont_1_box h3{
	margin: 40px 20px 20px 20px;
	font-family: sans-serif;
}
#content #sec2.sec{
}
#content #sec2.sec .cont_2_box{
	display: table;
	margin: 0px 0 20px 0;
	padding: 0px 0 10px 0;

}
#content #sec2.sec .cont_2_box .box_00{
}
#content #sec2.sec .cont_2_box .box_01{
}
#content #sec2.sec .cont_2_box .box_01 a{
}
#content #sec2.sec .cont_2_box .box_01 a img{
	width: 100%;
	height: auto;
}
#content #sec2.sec .cont_2_box .box_02{
}
#content #sec2.sec .cont_2_box .box_02 p{
}
#content #sec3.sec{
}
#content #sec3.sec .sec3img_01{
	margin: 20px auto 0px auto;
}
#content #sec3.sec .sec3img_02{
	margin: 40px auto 0px auto;
}
#content #sec3.sec .sec3img_03{
	margin: 30px auto 0px auto;
}
#content #sec3.sec .sec3img_04{
	margin: 50px auto 0px auto;
}
#content #sec4.sec{
	margin: 0 0 120px 0;
	position: relative;
	display: table;
}
#content #sec4.sec .link_box{
	display: block;
	float: left;
	margin: 0 0 20px 0;
}
#content #sec4.sec .link_box:nth-child(odd){
	margin-left: 30px;
	width: 48%;
}
#content #sec4.sec .link_box:nth-child(even){
	margin: 0 0  0;
	width: 48%;
}
a.btn_22 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 300px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #27acd9;
	background: #27acd9;
	color: #fff;
	border-radius: 5px;
	transition: 0.5s;
	animation: move_d 2s infinite;
	box-shadow: 0 5px 0 rgb(6, 134, 178, 1);
	position: relative;
}
@keyframes move_d {
	0% {box-shadow: 0 5px 0 rgb(6, 134, 178, 1); top: 0px;}
	10% {box-shadow: 0 0 0 rgb(6, 134, 178, 1); top: 5px;}
	20% {box-shadow: 0 5px 0 rgb(6, 134, 178, 1); top: 0px;}
	30% {box-shadow: 0 0 0 rgb(6, 134, 178, 1); top: 5px;}
	40% {box-shadow: 0 5px 0 rgb(6, 134, 178, 1); top: 0px;}
}
a.btn_22:hover {
	color: #27acd9;
	background: #fff;
	border: 2px solid #0686b2;
}
a.btn_05 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 300px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border-radius: 0.3rem;
	border-bottom: 7px solid #0686b2;
	background: #27acd9;
	color: #fff;
}
a.btn_05:hover {
	margin-top: 6px;
	border-bottom: 1px solid #0686b2;
	color: #fff;
}

.l-container {
	max-width: 1200px;
	margin: 20px auto;
}

.card__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  gap: 40px;
}

.card__item {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 2;
	gap: 20px;
	/*background-color: #f0f0f0;*/
	border: solid 3px #f0f0f0;
	padding: 20px;
	border-radius: 20px;
}
.card__item p{
	line-height: 1.3;
	margin: 0px 0 10px 0;
}
.card__item h2 {
  font-size: 20px;
  font-weight: bold;
}

.card__image {
  text-align: center;
}
.card__image img {
  width: 100%;
  height: auto;
}

.card__button {
  text-align: center;
}

.card__button--blue {
  font-size: 16px;
  color: #fff;
  width: 100%;
  display: block;
  background-color: skyblue;
  padding: 0.6rem 1.2rem;
  border-radius: 100vw;
  font-weight: bold;
}
@media screen and (max-width: 980px) {
	.card__list {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: auto;
		gap: 40px;
	}
	#content #sec2.sec .cont_2_box {
		padding: 0px 10px 10px 10px;
	}
	#bar,
	#content,
	#content #breadcrumb_navigation,
	#building_top #median {
		width: 100%;
	}
	.card__item p{
		font-size: xx-large;
		margin: 10px 0 10px 0;
	}
	html.safari {
	}
	#content #sec1.sec .cont_1_box h3 {
		font-size: xxx-large;
	}
	#content #sec1.sec .cont_1_box p {
		padding: 10px 1em;
		font-size: xx-large;
	}
	.card__item {
		display: table;
	}
}